html,body {height:100%}

body {
 margin: 0;
}

#overlay {
  display: none;
  z-index: 1000;

  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height:100%;
  min-height:100%;/*for mozilla*/

	filter: alpha(opacity=70); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE */
	-moz-opacity: .70; /*older Mozilla*/
	-khtml-opacity: 0.7;   /*older Safari*/
	opacity: 0.7;   /*supported by current Mozilla, Safari, and Opera*/
	  
  background-color: #000000;
}

#window {
  display: none;
  z-index: 1001; 
  opacity: 1; 
  position: fixed;
  top: 25%;
  left: 25%;
  width: 50%;
  height: 50%; 

  border: 1px solid rgb(68, 68, 68);
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  text-align: left;
  width: 700px;
}

#title {
  border: 0pt none ;
  margin: 0pt 0pt 1px;
  padding: 0pt;
  width: 700px;
  height: 25px;
  background-color: rgb(238, 238, 238);
}

#closeWindow {
  margin: 0pt; padding: 1px 5px; text-align: right; float: right; line-height: 20px;
}

#closeWindowButton {
 text-decoration: none; font-family: Verdana,Arial; font-size: 10px; color: rgb(102, 102, 102);
}

#cartContent {
  opacity: 1; 
 width: 700px; height: 250px; overflow-x: auto; overflow-y: hidden;
}

form#cart
{
 border: 0pt none ; margin: 0pt; padding: 0pt; width: 100%;
}

#btnCheckout
{
  border: 1px solid rgb(102, 102, 102); margin: 0pt; padding: 0pt; width: 100%; height: 22px; background-color: rgb(221, 221, 221); font-family: Verdana; font-size: 11px;
}

#cartTable
{
  font-family: Verdana; font-size: 11px; color: rgb(0, 0, 0); width: 700px;
  width: 100%;
  background-color: #ffffff;
  border: none;
  padding: 1;
  border-spacing: 2;
}

td.cartHeader
{
 color: rgb(0, 0, 0);
 background-color: #dddddd;
 height: 28px;
 font-weight:bold;
}
